/*-  BASE STYLES
----------------------------------------------------------------------*/

/*- self-clearing floats ----------*/

.mod:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/*- fluid images and objects ----------*/

img,
object,
embed {max-width: 100%;}


/*- optional vanity styles ----------*/

::selection {background: #c80000;}
::-moz-selection {background: #c80000;}

img::selection {background: transparent;}
img::-moz-selection {background: transparent;}

@media only screen and (max-device-width: 480px) {

	html {-webkit-text-size-adjust: none}
	a {-webkit-tap-highlight-color: rgba(200,0,0,0.4);}

}

/*- Paul Irish's Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ ----------*/

@font-face {
  font-family: 'Graublau Web';
  src: url('GraublauWeb.eot');
  src: local('☺'),
         url('GraublauWeb.woff') format('woff'), url('GraublauWeb.ttf') format('truetype');
}


/*- LET'S GET STARTED!
----------------------------------------------------------------------*/

body {
	background: #f6f6f6;
	color: #222;
	font: normal 16px/24px Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	line-height: 100%;
}

abbr {
	cursor: help;
}

header {margin: 0; padding: 0;width: 800px; height: 142px; background: url(../img/header_update.png) top left;}

header h1 {display: none;}

h1 {font: 28px/42px Helvetica, Arial, Verdana, sans-serif; padding: 0 15px; margin: 15px 5px; text-align: left;color:#444;width:600px;}

h2 {font: 20px/30px Helvetica, Arial, Verdana, sans-serif; padding: 7px; margin: 0 5px; text-align: left;color:#d48347;font-weight: normal;}

h3 {font: 18px/24px Helvetica, Arial, Verdana, sans-serif; padding: 7px; margin: 0 5px; text-align: left;color:#d48347;}

p {font: 16px/20px Helvetica, Arial, Verdana, sans-serif; padding: 5px; margin: 0 15px; text-align: justify;padding-top: 10px;padding-bottom: 10px}

.highlight {color:black;background-color:#ff0;}
.note {font: 10px/15px Helvetica, Arial Verdana, sans-serif;text-align:right;margin-top:10px;margin-bottom:15px;margin-right:110px;} 

#portal {width: 800px; text-align: center; margin: 28px auto 28px auto;border:1px #ccc solid;background:#fff;padding:0;}

article {margin:20px;padding-bottom:10px;}
article .note {font-size:11px;margin:5px 0; margin-bottom:15px;padding-bottom:20px;}
article aside .note {font-size:11px;margin:5px 0; margin-bottom:15px;padding-bottom:20px;}
article img {text-align:left;margin-left:8px;margin-bottom:35px;padding:0;border:1px #ddd solid;}

nav{font-size:16px;}

img {text-align:left;margin:0 auto;padding:10px;border:none;display:block}
ol {list-style-type:none;text-align:center;margin:20px auto;text-align:center;}
ol li {list-style-type:none;text-align:center;margin:0 auto;padding-left:15px;margin-right:15px;display:inline;border-left: 1px #ccc solid;font-size:22px;height:30px}
ol li:first-child {border-left: none;}
ul {margin-left:20px;padding:0;list-style-type:none;text-align:left;}
ul.pub {list-style-type: decimal;margin-left:38px;}
li {margin:0;padding-top:10px;padding-bottom:10px;}
aside ul li {font-size:11px;line-height:200%;padding:5px;text-align:left;}
ul.sup {margin-left:30px;font-size:14px;}
ul.sup li {margin:0;padding:0;}
footer {width:800px;border-top:1px #ddd solid;background-color:#efefef;margin-top:10px}
footer p {font-size:9px;line-height:150%;padding:10px 15px;color:#666;}

a{text-decoration: none}

a:link {
color: #666;
}
a:visited {
color: #1f4887;
}
a:hover {
color:#d48347;
}
a:active {
color: #333333;
}

.sup li:before {
    content: "• ";
    color: #1f4887; /* or whatever color you prefer */
}

aside {float:right;background:#fff;margin:10px;margin-top:0px;margin-right:8px;margin-left:15px;padding:0;text-align:right;}
aside p {text-align:right;margin:0;padding:5px;padding-top:0;padding-right:0;font-size:18px;line-height:200%;text-align:left;}
aside img {float:right;text-align:right;margin-right:0;padding-right:0;padding-top:15px;border:0;}

.indent {padding-left:15px;}
